# Uses of Interface
java.lang.classfile.AnnotationValue.OfString

Packages that use AnnotationValue.OfString
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

## Uses of AnnotationValue.OfString in java.lang.classfile

Methods in java.lang.classfile that return AnnotationValue.OfString
Modifier and Type
Method
Description
`static AnnotationValue.OfString`
AnnotationValue.`ofString(Utf8Entry value)`
Returns a string value for an element-value pair.
`static AnnotationValue.OfString`
AnnotationValue.`ofString(String value)`
Returns a string value for an element-value pair.